## at-spi2-core 2.10.2.is.2.10.1

=== debian/changelog ===
at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) trusty; urgency=medium

  * Revert to 2.10.1. This version is causing a lot of qmlscene crash
    (visible in the CI dashboard) on maguro devices when start apps.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 21 Jan 2014 11:51:31 +0100

at-spi2-core (2.10.2-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 20 Jan 2014 10:07:03 +1100

at-spi2-core (2.10.2-2) unstable; urgency=medium

  * control: Build-depend on dh-autoreconf.
  * rules: Pass --with autoreconf to dh.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Jan 2014 14:17:21 +0100

at-spi2-core (2.10.2-1) unstable; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Dec 2013 19:36:38 +0100

at-spi2-core (2.10.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release (LP: #1241308)
    - Fix a leak introduced in 2.9.92 that adversely affected performance
      (BGO#709625).
  * debian/patches/revert-message-flow-optimization.patch: Drop, properly
    fixed upstream.
  * Add missing closing bracket to upstart file (LP: #1236346)
  * debian/patches/fix_crash.patch:
    - Fix crash in register_client (LP: #1037357)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 25 Oct 2013 08:58:55 +1100
