=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
			--libexecdir=\$${prefix}/lib/at-spi2-core \
			--enable-introspection \
			--enable-gtk-doc

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/lib/ -name "*.la"); do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -a
	dh_girepository -pgir1.2-atspi-2.0

override_dh_strip:
	dh_strip -plibatspi2.0-0 --dbg-package=libatspi2.0-0-dbg
	dh_strip -pat-spi2-core --dbg-package=at-spi2-core-dbg
