## at-spi2-core 2.14.0

=== debian/changelog ===
at-spi2-core (2.14.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Set ac_cv_lib_ICE_IceConnectionNumber=no to avoid a spurious libice6
    dependency (which makes udeb packages uninstallable) (Closes: #754208)
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Oct 2014 22:24:21 +0200

at-spi2-core (2.12.0-2) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix generated shlibs file by removing stray, static copy
    (debian/libatspi2.0-0.shlibs), and by moving the version to the
    dh_makeshlibs call (-V flag). This will fix reverse-depending udeb
    uninstallability as soon as at-spi2-atk is rebuilt (Closes: Bug#754033)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 17 Jul 2014 22:29:27 +0200

at-spi2-core (2.12.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Fix typo in package description (Closes: Bug#745283)

  [ Mario Lang]
  * debian/control: Remove unused Build-Depends on gir1.2-glib-2.0.
  * New upstream release.
  * debian/watch: Only track even releases.
  * debian/control: Add myself to Uploaders.

 -- Mario Lang <mlang@debian.org>  Tue, 08 Jul 2014 12:25:50 +0200

at-spi2-core (2.10.2-3) unstable; urgency=low

  [ Paul Gevers ]
  * Team upload.
  * Update watch file
  * Update homepage

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Apr 2014 21:37:05 +0200
