=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
-Homepage: http://live.gnome.org/Accessibility
+Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libdbus-glib-1-dev, dbus,
                libglib2.0-dev,
                libxtst-dev,
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection,
-               gir1.2-glib-2.0,
-               hardening-wrapper,
-               dh-autoreconf
-Standards-Version: 3.9.4
+               hardening-wrapper
+Standards-Version: 3.9.6
 
 Package: at-spi2-core
 Architecture: any
@@ -26,6 +24,15 @@
 Breaks: gdm3 (<< 3.4)
 Description: Assistive Technology Service Provider Interface (dbus core)
  This package contains the core components of GNOME Accessibility.
+
+Package: at-spi2-core-udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: Assistive Technology Service Provider Interface (dbus core for d-i)
+ This package contains the core components of GNOME Accessibility for the debian
+ installer.
 
 Package: at-spi2-core-dbg
 Architecture: any
@@ -47,6 +54,14 @@
  This package contains the shared library for applications that wish to use
  the at-spi interface.
 
+Package: libatspi0-udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: Assistive Technology Service Provider Interface - module for d-i
+ This package contains the AT-SPI shared library, for the debian installer.
+
 Package: libatspi2.0-dev
 Section: libdevel
 Architecture: any
@@ -58,7 +73,7 @@
          libglib2.0-dev,
          libxtst-dev
 Replaces: gir-repository-dev
-Description: Development files for the assistive technology serice provider
+Description: Development files for the assistive technology service provider
  These are the development files for at-spi2, needed for compilation of
  programs which use it.
