=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
+	ac_cv_lib_ICE_IceConnectionNumber=no \
 	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 			--libexecdir=\$${prefix}/lib/at-spi2-core \
 			--enable-introspection \
@@ -21,9 +22,11 @@
 override_dh_auto_test:
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a
+	dh_makeshlibs -a --add-udeb=libatspi0-udeb -V 'libatspi2.0-0 (>= 2.9.90)'
 	dh_girepository -pgir1.2-atspi-2.0
 
 override_dh_strip:
 	dh_strip -plibatspi2.0-0 --dbg-package=libatspi2.0-0-dbg
+	dh_strip -plibatspi0-udeb
 	dh_strip -pat-spi2-core --dbg-package=at-spi2-core-dbg
+	dh_strip -pat-spi2-core-udeb
