## at-spi2-core 2.16.0

=== debian/changelog ===
at-spi2-core (2.16.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session
  * Remove respawn keyword from upstart file, the service gets restarted via
    dbus if required (LP: #1228567)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 18 May 2015 14:43:06 +1000

at-spi2-core (2.16.0-1) unstable; urgency=low

  * New upstream release.
  * No longer Build-Depends on hardening-wrapper.

 -- Mario Lang <mlang@debian.org>  Tue, 05 May 2015 13:22:27 +0200

at-spi2-core (2.14.0-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 25 Oct 2014 09:59:08 -0400

at-spi2-core (2.12.0-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2014 15:19:06 +1000
