=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
@@ -13,8 +14,7 @@
                libxtst-dev,
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
-               gobject-introspection,
-               hardening-wrapper
+               gobject-introspection
 Standards-Version: 3.9.6
 
 Package: at-spi2-core
