## at-spi2-core 2.18.3

=== debian/changelog ===
at-spi2-core (2.18.3-4ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Feb 2016 14:12:56 +1100

at-spi2-core (2.18.3-4) unstable; urgency=medium

  * control: Replace libdbus-glib-1-dev dependencies with libdbus-1-dev.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/register_with_session_manager: Cherry-pick from uptsream
    (Closes: #812555).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Feb 2016 00:55:32 +0100

at-spi2-core (2.18.3-3) unstable; urgency=medium

  * patches/at-spi-by-default: New patch to start a11y bus by default, ready
    for use in all desktops (Closes: #786674).
  * patches/no_a11y_warning_ssh: Disable a11y failure warning when inside an
    ssh connection: a11y forwarding is not implemented yet (Closes: #728385).
  * rules: Clear.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Dec 2015 17:37:41 +0100

at-spi2-core (2.18.3-2) unstable; urgency=medium

  * 90qt-a11y: Always enable accessibility.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Dec 2015 23:06:10 +0100

at-spi2-core (2.18.3-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 13 Nov 2015 07:31:35 +1100

at-spi2-core (2.18.3-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 11 Nov 2015 00:03:14 +0100

at-spi2-core (2.18.2-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Dropped patch, applied upstream

  [ Samuel Thibault ]
  * patches/set_by_name_crash: New patch, fixes crash (Closes: #804720).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Nov 2015 22:23:41 +0100

at-spi2-core (2.18.1-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Oct 2015 13:14:53 +1100

at-spi2-core (2.18.1-2) unstable; urgency=high

  * patches/git-09a604d: Cherry-pick upstream patch to fix crash fix
    (Closes: #803098)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Oct 2015 20:39:37 +0100

at-spi2-core (2.18.1-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release

  [ Samuel Thibault ]
  * control: Drop libatspi2.0-dev dbus dependency (Closes: #801369)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Oct 2015 13:41:26 +0200

at-spi2-core (2.18.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Enable accessibility in Qt4 and Qt5 applications when the kde desktop is
    configured to start the screen reader.
  * rules: Disable PIE hardening to work around build issue with
    gobject-introspection (see #797132).

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Sep 2015 23:32:55 +0200
