=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20150628),
                dh-autoreconf,
-               libdbus-glib-1-dev, dbus,
+               dbus, libdbus-1-dev,
                libglib2.0-dev,
                libxtst-dev,
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: at-spi2-core
 Architecture: any
@@ -33,15 +33,6 @@
 Description: Assistive Technology Service Provider Interface (dbus core for d-i)
  This package contains the core components of GNOME Accessibility for the debian
  installer.
-
-Package: at-spi2-core-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${misc:Depends}, ${shlibs:Depends}, at-spi2-core (= ${binary:Version})
-Description: Assistive Technology Service Provider Interface - debugging symbols
- This package contains the debugging symboles for core components of GNOME
- Accessibility.
 
 Package: libatspi2.0-0
 Section: libs
@@ -69,23 +60,13 @@
          gir1.2-atspi-2.0 (= ${binary:Version}),
          libatspi2.0-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.4.1-2),
-         libdbus-1-dev, libdbus-glib-1-dev, dbus,
+         libdbus-1-dev,
          libglib2.0-dev,
          libxtst-dev
 Replaces: gir-repository-dev
 Description: Development files for the assistive technology service provider
  These are the development files for at-spi2, needed for compilation of
  programs which use it.
-
-Package: libatspi2.0-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, libatspi2.0-0 (= ${binary:Version})
-Description: Assistive Technology Service Provider Interface - debugging symbols
- This package contains the debugging symbols for the shared library for
- applications that wish to use the at-spi interface.
 
 Package: gir1.2-atspi-2.0
 Section: introspection
