=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	ac_cv_lib_ICE_IceConnectionNumber=no \
	dh_auto_configure -- --libexecdir=\$${prefix}/lib/at-spi2-core \
			--enable-introspection \
			--enable-gtk-doc

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/lib/ -name "*.la"); do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -a --add-udeb=libatspi0-udeb -V 'libatspi2.0-0 (>= 2.9.90)'
	dh_girepository -pgir1.2-atspi-2.0

override_dh_strip:
	dh_strip -plibatspi2.0-0 --ddeb-migration='libatspi2.0-0-dbg (<< 2.18.3-4~)'
	dh_strip -plibatspi0-udeb
	dh_strip -pat-spi2-core --ddeb-migration='at-spi2-core-dbg (<< 2.18.3-4~)'
	dh_strip -pat-spi2-core-udeb
