## at-spi2-core 2.20.2

=== debian/changelog ===
at-spi2-core (2.20.2-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 May 2016 08:20:06 +1000

at-spi2-core (2.20.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.8 (no change)
  * 90qt-a11y: Export $QT_ACCESSIBILITY and QT_LINUX_ACCESSIBILITY_ALWAYS_ON to
    dbus user session as well, thanks Martin Pitt for the hint.

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 May 2016 20:09:23 +0200

at-spi2-core (2.20.1-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 28 Apr 2016 11:50:41 +0200

at-spi2-core (2.20.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add formal xml files to the documentation.
  * Add locale files. Thanks Simon for the notice.

  [ Simon McVittie ]
  * New upstream release (Closes: #820969)
    - drop all patches except patches/at-spi-by-default, applied upstream
    - install new systemd --user unit, which will put AT-SPI in its own
      cgroup if used with dbus-user-session
    - debian/at-spi2-core.maintscript: clean up obsolete conffile
      controlling AT-SPI D-Bus policy, if unmodified (if modified,
      the modified version /etc/at-spi2/accessibility.conf will still
      be used)
  * debian/rules: warn if any files other than *.la are installed but not
    packaged, to catch mistakes.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Apr 2016 01:37:32 +0200
