=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: at-spi2-core
 Architecture: any
