=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 
 override_dh_auto_test:
 
+override_dh_install:
+	rm -f debian/tmp/usr/lib/*/*.la
+	dh_install --list-missing
+
 override_dh_makeshlibs:
 	dh_makeshlibs -a --add-udeb=libatspi0-udeb -V 'libatspi2.0-0 (>= 2.9.90)'
 	dh_girepository -pgir1.2-atspi-2.0
