## at-spi2-core 2.22.0

=== debian/changelog ===
at-spi2-core (2.22.0-6+deb9u1) stretch; urgency=medium

  * patches/accessible_get_parent.diff: Upstream fix for crash on switching
    between windows (Closes: Bug#872912).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Aug 2017 23:22:37 +0200

at-spi2-core (2.22.0-6) unstable; urgency=medium

  * patches/git-329ef2c4ebcb3aec6dcfcac15357fd583a60c969:
    clear root accessible's ref to the app, fixes Orca sometimes hanging when
    apps are quit.
  * patches/git-eba079f3e72e61e6b55d81727ab50c85d505d296:
    atspi_table_cell_get_position: don't crash on error

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 May 2017 21:44:08 +0200

at-spi2-core (2.22.0-5) unstable; urgency=medium

  * patches/register-client-early: Replace by upstream proposed fix:
    - patches/revert-register-late: Revert change.
    - patches/register-client-not-too-early: But delay client registration a
    bit (Closes: Bug#848996).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Dec 2016 19:14:48 +0100

at-spi2-core (2.22.0-4) unstable; urgency=medium

  * patches/register-client-early: Fix crash by moving registration after
    getting sm_proxy (Closes: Bug#843002).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Nov 2016 00:18:33 +0100

at-spi2-core (2.22.0-3) unstable; urgency=medium

  * patches/register-client-early: Register at-spi-bus-launcher early, to
    avoid deadlock with gnome-session (Closes: Bug#840618).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Nov 2016 00:30:45 +0100

at-spi2-core (2.22.0-2) unstable; urgency=medium

  * rules: Really disable PIE.
  * control: Remove Mario from Uploaders (Closes: Bug#840860).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 26 Oct 2016 11:14:15 +0200

at-spi2-core (2.22.0-1) unstable; urgency=medium

  * New upstream release.
  * gir1.2-atspi-2.0.install: Move to multi-arch directory.
  * control:
    - Make gir1.2-atspi-2.0 multi-arch: same.
    - Make libatspi2.0-dev multi-arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 01 Oct 2016 22:12:09 +0200

at-spi2-core (2.20.2-2) unstable; urgency=medium

  * control: Add missing intltool build-dependency (Closes: Bug#837819).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Sep 2016 01:52:36 +0200
