=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
@@ -13,7 +12,7 @@
                libglib2.0-dev,
                libxtst-dev,
                libgirepository1.0-dev,
-               gtk-doc-tools (>= 1.09),
+               intltool, gtk-doc-tools (>= 1.09),
                gobject-introspection
 Standards-Version: 3.9.8
 
@@ -56,6 +55,7 @@
 Package: libatspi2.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          gir1.2-atspi-2.0 (= ${binary:Version}),
          libatspi2.0-0 (= ${binary:Version}),
@@ -71,6 +71,7 @@
 Package: gir1.2-atspi-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
