=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_CFLAGS_MAINT_APPEND = -no-pie -fno-pie -fno-PIE
+export DEB_LDFLAGS_MAINT_APPEND = -no-pie
 
 %:
 	dh $@ --with autoreconf
