## at-spi2-core 2.26.0

=== debian/changelog ===
at-spi2-core (2.26.0-2) unstable; urgency=medium

  * patches/avoid_xkb_dep: Do not link against xkbcommon, we don't actually
    need it (Closes: Bug#875945).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 16 Sep 2017 13:42:33 +0200

at-spi2-core (2.26.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control:
    - Build-depend on libxkbcommon-x11-dev and libxkbcommon-dev
  * Drop accessible_get_parent.diff: Applied in new release

  [ Samuel Thibault ]
  * 90qt-a11y: Stop setting QT_LINUX_ACCESSIBILITY_ALWAYS_ON, starting from at
    least 5.9, qt5base does not need it any more to enable accessibility
    (Closes: Bug#874172).

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 20:30:21 -0400

at-spi2-core (2.24.1-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.0 (no changes).
  * patches/accessible_get_parent.diff: Upstream fix for crash on switching
    between windows (Closes: Bug#872912).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Aug 2017 21:13:53 +0200

at-spi2-core (2.24.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release.
  * Drop patches applied in new release:
    - revert-register-late
    - register-client-not-too-early
    - git-329ef2c4ebcb3aec6dcfcac15357fd583a60c969
    - git-eba079f3e72e61e6b55d81727ab50c85d505d296

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * re-enable PIE, gobject-introspection doesn't pose problem any more
    (Closes: Bug#865597).

  [ Paul Gevers ]
  * Rewrite d/copyright

 -- Paul Gevers <elbrus@debian.org>  Tue, 04 Jul 2017 20:31:25 +0200
