=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9.20150628),
                dh-autoreconf,
                dbus, libdbus-1-dev,
                libglib2.0-dev,
+               libxkbcommon-x11-dev,
+               libxkbcommon-dev,
                libxtst-dev,
                libgirepository1.0-dev,
                intltool, gtk-doc-tools (>= 1.09),
                gobject-introspection
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: at-spi2-core
 Architecture: any
