=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
-export DEB_CFLAGS_MAINT_APPEND = -no-pie -fno-pie -fno-PIE
-export DEB_LDFLAGS_MAINT_APPEND = -no-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
