## at-spi2-core 2.26.2

=== debian/changelog ===
at-spi2-core (2.26.2-2) unstable; urgency=medium

  * Team upload
  * Build with meson
  * Bump debhelper compat to 10
  * Use dh_missing --fail-missing
  * Update debian/watch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Nov 2017 23:47:08 -0500

at-spi2-core (2.26.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Oct 2017 22:20:56 +0100

at-spi2-core (2.26.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/avoid_xkb_dep: Drop, fixed upstream.
  * control: Bump Standards-Version to 4.1.1 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Oct 2017 19:50:11 +0100
