=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
-Build-Depends: debhelper (>= 9.20150628),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10.3~),
                dbus, libdbus-1-dev,
                libglib2.0-dev,
                libxkbcommon-x11-dev,
                libxkbcommon-dev,
                libxtst-dev,
+               meson (>= 0.40.1),
                libgirepository1.0-dev,
                intltool, gtk-doc-tools (>= 1.09),
                gobject-introspection
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 
 Package: at-spi2-core
 Architecture: any
