=== debian/changelog ===
at-spi2-core (2.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes reproducible build fix from Chris Lamb (Closes: #883359)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 21:02:24 -0400
