## at-spi2-core 2.28.0-1+9.0trisquel1

=== debian/changelog ===
at-spi2-core (2.28.0-1+9.0trisquel1) etiona; urgency=medium

  * Enable on MATE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Apr 2020 23:44:53 +0000
