## at-spi2-core 2.30.0

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,15 @@
        description: 'The path of the DBus daemon',
        type: 'string',
        value: 'default')
+option('dbus_broker',
+       description: 'The path of the DBus broker',
+       type: 'string',
+       value: 'default')
+option('default_bus',
+       description: 'The default DBus implementation to use',
+       type: 'combo',
+       choices: ['dbus-daemon', 'dbus-broker'],
+       value: 'dbus-daemon')
 option('systemd_user_dir',
        description: 'Location of the systemd user services',
        type: 'string',
