=== debian/changelog ===
at-spi2-core (2.30.0-7) unstable; urgency=medium

  * Move 90qt-a11y.conf to /etc to allow administrators to disable it if
    needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 16:14:06 +0100

at-spi2-core (2.30.0-6) unstable; urgency=medium

  * 90qt-a11y.conf: Set QT_ACCESSIBILITY to 1 in Wayland sessions too.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 15:57:07 +0100

at-spi2-core (2.30.0-5) unstable; urgency=medium

  * patches/meson: Drop patch.
  * rules: re-enable documentation generation.
  * at-spi2-doc.install: Re-enable installing documentation.
  * patches/git-lockmods: Support locking/unlocking modifiers.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Nov 2018 21:06:44 +0100

at-spi2-core (2.30.0-4) unstable; urgency=medium

  * patches/meson: Disable, actually completely breaks execution.
  * rules: Disable documentation generation, avoids #911697.
  * at-spi2-doc.install: Disable installing documentation.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 24 Oct 2018 09:29:13 +0200

at-spi2-core (2.30.0-3) unstable; urgency=medium

  * patches/meson: Fix dbind documentation build with meson
    (Closes: Bug#911697)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 17:46:33 +0200

at-spi2-core (2.30.0-2) unstable; urgency=medium

  * Add disable-test-that-needs-installed-dbus-service.patch

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 22:52:53 -0400

at-spi2-core (2.30.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Team upload
  * New upstream release
  * Build-Depend on gedit and xvfb for build tests
  * debian/rules: Run build tests
  * Release to unstable

  [ Samuel Thibault ]
  - 90qt-a11y: Do not export variable not defined any more

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 19:38:54 -0400

at-spi2-core (2.29.1-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Aug 2018 21:39:59 +0200

at-spi2-core (2.28.0-4) UNRELEASED; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark at-spi2-doc Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Jul 2018 15:45:17 +0200

at-spi2-core (2.28.0-3) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.1.4 (no changes).

  [ Jeremy Bicha ]
  * Demote at-spi2-doc's Recommends: devhelp to Suggests
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Apr 2018 15:01:17 -0400

at-spi2-core (2.28.0-2) unstable; urgency=high

  * control: Make sure we upgrade libatspi2.0-0 while upgrading
    gir1.2-atspi-2.0, notably for role values etc.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Apr 2018 13:44:30 +0200
