=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-core.git
-Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 11.1.3),
                dbus, libdbus-1-dev,
+               gedit <!nocheck>,
                libglib2.0-dev,
                libxkbcommon-x11-dev,
                libxkbcommon-dev,
                libxtst-dev,
-               meson (>= 0.40.1),
+               meson (>= 0.48.2-1),
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
-               gobject-introspection
-Standards-Version: 4.1.3
+               gobject-introspection,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-core
+Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-core.git
+Homepage: https://wiki.gnome.org/Accessibility
 
 Package: at-spi2-core
 Architecture: any
@@ -75,7 +78,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${gir:Depends}
+         ${gir:Depends},
+         libatspi2.0-0 (>= ${binary:Version})
 Replaces: gir1.0-gtk-2.0 (<< 2.22),
           gobject-introspection-repository
 Description: Assistive Technology Service Provider (GObject introspection)
@@ -85,7 +89,8 @@
 Package: at-spi2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: devhelp
+Suggests: devhelp
 Description: Assistive Technology Service Provider Interface (Documentation)
  This package contains documentation for the at-spi2 interface.
