## at-spi2-core 2.32.0

=== debian/changelog ===
at-spi2-core (2.32.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update configure flags
  * Drop debian/patches/git-lockmods: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 17:55:45 -0400
