=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxkbcommon-x11-dev,
                libxkbcommon-dev,
                libxtst-dev,
-               meson (>= 0.48.2-1),
+               meson (>= 0.48.2),
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection,
