## at-spi2-core 2.32.1

=== debian/changelog ===
at-spi2-core (2.32.1-1~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 22:24:05 +0200

at-spi2-core (2.32.1-1) unstable; urgency=medium

  * New upstream release
  * control: Add dh-sequence-gir alternative to gobject-introspection.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 19:41:13 +0200
