=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                meson (>= 0.48.2),
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
-               gobject-introspection,
+               gobject-introspection | dh-sequence-gir,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.2.0
