## at-spi2-core 2.34.0

=== debian/changelog ===
at-spi2-core (2.34.0-4~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.
    - patches/meson: Bump back meson requirement.
    - control: Update accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 04 Mar 2020 09:18:24 +0100

at-spi2-core (2.34.0-4) unstable; urgency=medium

  [ Steve Langasek ]
  * debian/tests/control: Use native gedit for tests, there is no need to pull
    cross-packages for gedit in order to test at-spi2 (Closes: Bug#946361)
  * debian/tests/{dbind,gedit}: Use cross-compilation toolchain when requested
    to.

  [ Samuel Thibault ]
  * debian/patches/shutdown-fix: Upstream fix for shutdown.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Mar 2020 14:58:37 +0100

at-spi2-core (2.34.0-3) unstable; urgency=medium

  * debian/{90qt-a11y,90qt-a11y.conf}: Re-introduce. Some people might still
    have qt4 applications and qt-at-spi installed, so better still support
    them.  Also, backports into buster and stretch will want it.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Sep 2019 14:43:33 +0200

at-spi2-core (2.34.0-2) unstable; urgency=medium

  * debian/at-spi2-core.maintscript: Remove qt conffiles (Closes: Bug#939917)
  * debian/at-spi2-core.maintscript: Drop old rule for
    /etc/at-spi2/accessibility.conf.
  * debian/tests/dbus-daemon: Send all dbus output to stdout, for
    debuggability.
  * rules, tests/gedit: Prevent Xvfb from resetting between clients, it seems to
    be creating a period of time during which clients can't connect.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Sep 2019 23:38:20 +0200

at-spi2-core (2.34.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/at_spi_bus: Upstreamed.
  * control: Bump meson build-dep to 0.50.0.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 23:01:53 +0200

at-spi2-core (2.33.92-2) experimental; urgency=medium

  * patches/at_spi_bus: Fix setting the AT_SPI_BUS X property, needed e.g. when
    running applications as root with just setting DISPLAY and XAUTHORITY.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Sep 2019 03:48:15 +0200

at-spi2-core (2.33.92-1) experimental; urgency=medium

  * New upstream beta release.
    - patches/unref_warn: Remove, upstreamed.
    - patches/cleanup_warn: Remove, upstreamed.
    - patches/noreply_nowarn: Remove, upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2019 00:49:50 +0200

at-spi2-core (2.33.90-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2019 21:53:46 +0200

at-spi2-core (2.32.1-5) UNRELEASED; urgency=medium

  * rules: Run xvfb before dbus session, to make sure dbus doesn't catch host
    X display.
  * debian/tests/gedit: Do not start at-spi session by hand, dbus should be
    doing it.
  * debian/{90qt-a11y,90qt-a11y.conf}: Remove, useless now that qt-at-spi is
    removed.
  * tests/: Fix temporary directory path.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 01:29:22 +0200

at-spi2-core (2.32.1-4) unstable; urgency=medium

  * Make xvfb-run allocate a server number.
  * patches/noreply_nowarn: Do not warn when get_items does not get a reply.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Aug 2019 23:22:44 +0200

at-spi2-core (2.32.1-3) unstable; urgency=medium

  * patches/{cleanup_warn,unref_warn,dbtest_quiet}: Disable annoying stderr
    output.
  * patches/test_disable_teamspaces: Disable teamspace testing, does not seem
    to be available in Debian.
  * tests: Run dbind/dbtest and tests/memory in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Aug 2019 17:48:05 +0200

at-spi2-core (2.32.1-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * rules: Fix build against newer debhelper.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2019 21:08:04 +0200
