=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                libxkbcommon-x11-dev,
                libxkbcommon-dev,
                libxtst-dev,
-               meson (>= 0.48.2),
+               meson (>= 0.40.1),
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection | dh-sequence-gir,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-core
 Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
