## at-spi2-core 2.36.0

=== debian/changelog ===
at-spi2-core (2.36.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Downgrade meson requirement.

  [Laurent Bigonville]
  * Bump debhelper compatibility to 12 and move the daemons to /usr/libexec

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Mar 2020 00:08:02 +0100

at-spi2-core (2.36.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Mar 2020 16:15:21 +0100

at-spi2-core (2.35.92-1) experimental; urgency=medium

  * New upstream release.
    - debian/patches/shutdown-fix: Comes with upstream.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2020 20:40:59 +0100

at-spi2-core (2.35.1-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 01:02:55 +0100
