=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                dbus, libdbus-1-dev,
                gedit <!nocheck>,
                libglib2.0-dev,
