=== debian/tests/control ===
Tests: gedit dbind
Depends: libatspi2.0-dev, build-essential, xauth, xvfb, dbus, at-spi2-core, gedit:native
